@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; background:url(../images/body.gif) left top repeat-x #000000;}

h1, h2, h3, h4, h5, pre, input, form{margin:0px; padding:0px;}

#container{width:1021px; margin:0px auto; padding:0px; background:#fff; overflow:hidden;}

#header{width:1021px; margin:0px 0 0px 0; padding:0px;}

.header_to{width:1021px; margin:0px; padding:0px; overflow:hidden; background:url(../images/header_top.png) left top no-repeat; height:134px;}

.logo{width:425px; margin:20px 0 0 5px; padding:0px; float:left;}

.call_us{width:428px; margin:0px; padding:0px; float:right;}

.call_us h2{margin:45px 10px 0 0; padding:0px; font-family:calibri; font-size:24px; color:#c4240c; text-align:right;}

.call_us h2 span{margin:0px; padding:0px; font-family:calibri; font-size:30px; color:#000; text-align:justify;}

.clr{clear:both;}

.nav_main{width:1020px; margin:9px 0 0 0; padding:0px; overflow:hidden;}

.nav_main ul{margin:0px; padding:0px;}

.nav_main ul{margin:0px; padding:0px;}

.nav_main ul li{margin:0px; padding:0px; list-style:none; float:left; background:url(../images/line.png) left top no-repeat; height:34px;}

.nav_main ul li a{margin:0px; padding:10px 40px 0 40px; float:left; font-family:calibri; font-size:12px; color:#fff; text-align:justify; text-decoration:none;}

.nav_main ul li a:hover{margin:0px; padding:10px 40px 0 40px; float:left; font-family:calibri; font-size:12px; color:#ffff00; text-align:justify; text-decoration:none;}

.banner_main{width:1012px; margin:2px auto; padding:0px;}

.banner_left{width:265px; margin:0px 0 0px 0; padding:0px; float:left;}

.banner_left ul{margin:0px; padding:0px;}

.banner_left ul li{margin:0px 0 5px 0; padding:0px; list-style:none;}

.banner_right{width:736px; margin:0px auto; padding:0px; float:right;}

#content{width:1012px; margin:0px auto; padding:0px 0 30px 0; overflow:hidden;}



.left_panel{width:718px; margin:0px 0 0px 0; padding:0px; float:left;}

.left_panel h1{margin:0px; padding:0px; font-family:"Bebas Neue"; font-size:28px; color:#000000; text-align:justify; font-weight:normal;}

.left_panel h1 span{margin:0px; padding:0px; font-family:"Bebas Neue"; font-size:28px; color:#ef3f24; text-align:justify; font-weight:normal;}

.left_panel p{margin:0px 0 0 0; padding:0px; font-family:calibri; font-size:12px; color:#000000; text-align:justify; font-weight:normal; line-height:18px;}

.right_panel{width:270px; margin:0px 0 0px 0; padding:0px; float:right;}

.services{width:268px; margin:0px 0 0px 0; padding:0px 0 10px 0; background:url(../images/services_bg.png) left top repeat-x #e0f3cd; border:1px solid #c3e2a7; overflow:hidden;}

.services ul{margin:70px 0 0 0; padding:0px;}

.services ul li{margin:6px auto; padding:0px 0 10px 30px; list-style:none; background:url(../images/icon.png) left top no-repeat; border-bottom:1px solid #c3e2a7; width:200px;}

.servicess{width:268px; margin:0px 0 0px 0; padding:0px 0 10px 0; border:1px solid #c3e2a7; overflow:hidden;}

.servicess ul{margin:70px 0 0 0; padding:0px;}

.servicess ul li{margin:6px auto; padding:0px 0 10px 30px; list-style:none; background:url(../images/icon.png) left top no-repeat; border-bottom:1px solid #c3e2a7; width:200px;}

#footer{width:1012px; margin:0px auto; padding:00px 0 0 0; background:url(../images/footer.png) left top no-repeat; height:104px; overflow:hidden; font-family:calibri; font-size:12px; color:#fff; text-align:center;}

.footer{width:1012px; margin:0px auto; padding:30px 0 0 0;  overflow:hidden; font-family:calibri; font-size:12px; color:#fff; text-align:center;}

#footer a{margin:0px auto; padding:0px 0 0 0; font-family:calibri; font-size:12px; color:#fff; text-align:center; text-decoration:none; line-height:20px;}

#footer a:hover{margin:0px auto; padding:0px; font-family:calibri; font-size:12px; color:#fff; text-align:center; text-decoration:none;}